name: Workspaces
type: module
description: 'Provides an API for staging and previewing content in a full site context.'
# version: VERSION
package: Core
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
